Subject: RE: bug#28584: 24.5; Emacs manual: add index entries for `multi-isearch-*' commands

From: Drew Adams <[email-masked]>
Date: Mon, 25 Sep 2017 06:41:56 -0700 (PDT)

> > Not sure what you mean by "the second index entries". Both of the index
> > entries I mentioned go to the same place - doc about tags search (only).
> 
> I mean the second thing you had listed:
>     `search and replace in multiple files'
> But now I see that also refers to Tags-based search and replace.
> 
> Yes, we should have an index entry for Isearching across files.

And across (non-file) buffers.

And not just Isearching.  The same node includes `multi-occur*'.

And not just an _addition_ of index entries for this (for both
files and buffers).  The _existing_ index entries I mentioned
are misleading.  They should be changed to specify finding
certain "identifiers" in files (but not non-file buffers, I
imagine).  They are not really about searching, in the general
sense.

IOW, we should have index entries for (1) actually searching
and other index entries for (2) finding identifiers.  (The
former can find text matches of any kind, not just identifiers.)